label: seo.tabs.seo
icon: search

columns:
  headings:
    width: 3/4
    sections:
      headings:
        type: heading-structure
  information:
    width: 1/4
    sections:
      infoheadings:
        type: fields
        fields:
          infoheadings:
            type: info
            label: "Zu der Überschriftenstruktur:"
            text: Hier können Sie überprüfen, ob die Hierarchie der Headlines dieser Seite richtig strukturiert ist
  main:
    width: 7/12
    fields:
      metaGroup: seo/fields/meta-group
      ogGroup: seo/fields/og-group
      robots: seo/fields/robots
      metaInherit:
        label: seo.fields.inheritSettings.label
        type: multiselect
        help: seo.fields.inheritSettings.help
        options:
          metaTemplate:
            "*": seo.fields.metaTitleTemplate.label
          metaDescription:
            "*": seo.fields.metaDescription.label
          ogTemplate:
            "*": seo.fields.ogTitleTemplate.label
          ogDescription:
            "*": seo.fields.ogDescription.label
          ogImage:
            "*": seo.fields.ogImage.label
          cropOgImage:
            "*": seo.fields.cropOgImage.label
          robots:
            "*": seo.fields.robots.label
  sidebar:
    width: 5/12
    sticky: true
    sections:
      seoPreview:
        type: seo-preview
